

/* Shopping Cart */

.cartRow {clear:both;border-top:1px solid #dadada;padding:10px 0;}
.cartRow:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.subLabel 					{display:none;}
.topLabels 					{background-color:#cccccc;padding:5px 0;}
.cartRow-Col1				{width:10%;float:left;}
.cartRow-Col2				{width:70%;float:left;}
.cartRow-Col3				{width:15%;float:left;}
.cartRow-Col4				{width:5%;float:left;}
.cartRow .cartImage 		{max-width:50px;}
.cartRow-productSKU 		{width:14%;float:left;margin-right:1%;}
.cartRow-productName		{width:50%;float:left;}
.cartRow-itemPrice 		{width:21%;float:left;text-align:right;margin-right:1%;}
.cartRow-quantity 		{width:12%;float:left;text-align:right;margin-right:1%;}
.cartRow-itemSubtotal	{width:80%;text-align:right;float:left;}
.cartRow-deleteItem		{float:left;padding:0 10px;}
.cartRow-deleteItem a	{text-decoration:none;}
.btn_save 					{vertical-align:bottom;visibility:hidden;}
.cartRowTotals 			{border-top:1px solid #dadada;text-align:right;padding:6px 8% 6px 0;}
#totalPriceHTML, 
#delLabelHTML, 
#delPriceHTML 				{display:inline-block;}
.itemSubtotal 				{text-align:right;}
.cartButtonsContainer	{width:50%;display:inline-block;}
.discountCode, 
.certificateCode 				{text-align:right;}
.cartRow-Col3.noQty 			{display:none;}
.cartRow-Col2.noQty 			{width:85%;}
.cartRow-itemPrice.noQty	{width:33%;}
.cartRow-productSKU.noSKU	{display:none;}
.cartRow-productName.noSKU	{width:65%;}
.checkout dl 					{margin-bottom:0;}
.checkout dt:last-child 	{padding-bottom:0;}
.checkout dd:last-child 	{padding-bottom:0;}
.checkout .formRequired 	{padding:1em 0;}

/* paypal express */
.contCheckout  {padding:20px 0;}
.contCheckout:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.contCheckout .cont {width:30%;float:left;}
.contCheckout .checkout {width:70%;float:right;text-align:right;}
.contCheckout .checkout img {vertical-align:top;}
.contCheckout span {padding:0 20px;font-weight:700;}

/* User Notifications - paypal express*/
.userAlert {font-weight:700;background-color:#efefef;padding:20px;}
.userAlert h2 {color:#990000;}

@media (min-width:0) and (max-width:37.500em){ /* 600px */
	.cartRow-Col1				{width:20%;float:left;}
	.cartRow-Col2				{width:50%;float:left;}
	.cartRow-Col3				{width:25%;float:left;}
	.cartRow-Col4				{width:5%;float:left;}
	.cartRow-productSKU,
	.cartRow-productName,
	.cartRow-itemPrice,
	.cartRow-quantity {width:100%;float:none;text-align:left;}
	.subLabel {display:inline;}
	.topLabels {display:none;}
	.contCheckout {margin-top:20px;}
}
@media (min-width:0) and (max-width:34.375em){ /* 550px */
   .contCheckout.ppe  {padding:0;}
   .contCheckout.ppe span {padding: 0 10px;}
   .contCheckout.ppe .cont {width:100%;float:none;}
   .contCheckout.ppe .checkout {width:100%;float:none;padding-top:20px;text-align:left;}
}
@media (min-width:0) and (max-width:20.938em){ /* 550px */
   .contCheckout.ppe span {padding: 0 2px;}
}

/* checkout */
.checkout .dataForm50 {width:50%;}
.checkout .dataForm50 input[type="text"],.dataForm50 textarea	{width:95%;}
.required {color:#cc0000;}

@media (min-width:0) and (max-width:46.750em) { /* 748px */	.checkout .dataForm50 {width:70%;}}	
@media (min-width:0) and (max-width:40.000em) { /* 640px */	.checkout .dataForm50 {width:90%;}}	
@media (min-width:0) and (max-width:30.000rem){ /* 480px */	.four-Col1, .four-Col2, .four-Col3, .four-Col4 {width:45%;float:left;}}

.checkoutCrumb				{margin-bottom:20px;}
.checkoutCrumb .selected{font-weight:bold;}

form {display:inline;}
.checkoutFooter {margin-top:1em;}

/* registered users confirm templates */

.shopperChoice  {
	border:1px solid #ACACB0;
	background-color:#E6E6E6;
	font-size:12px;
	color:#666666;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
	background: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background: -o-linear-gradient(top, #ffffff, #e6e6e6);
	min-height:280px;
}	
.shopperChoice .three-Col1, .shopperChoice .three-Col2 {width:33%;float:left;margin-right:0;border-right:1px solid #ACACB0;}
.shopperChoice .three-Col3 {width:34%;float:left;}

.shopperChoice .three-Col1, .shopperChoice .three-Col2, .shopperChoice .three-Col3 {min-height:280px;padding:12px 0 9px 12px;}
.shopperChosen .three-Col1, .shopperChosen .three-Col2, .shopperChosen .three-Col3 {min-height:130px;padding:12px 0 9px 12px;border-bottom:1px solid #ACACB0;}

.shopperChoice .top		{color:#999999;padding-bottom:16px;}
.shopperChoice .radio	{font-size:16px;color:#000000;padding-bottom:16px;} 
.shopperChoice ul			{margin:0;list-style-type:square;padding-left:22px;}
.shopperChoice li			{padding:3px 0}

.shopperChoice.shopperChosen {border-bottom:none;}

.shopperChosen {border-bottom:none;background-color:#ffffff;min-height:94px;}
.shopperChosen .chosen {border-bottom:1px solid #ffffff;background-color:#ffffff;}

.cartLogin .twoCol30-70{padding-top:20px;width:100%;}
.cartLogin a		{font-size:11px;}
.cartLogin .dataForm input[type=text], 
.cartLogin .dataForm input[type=password] {width:95%;}


#chosen1, #chosen2{display:none;}
#chosen1 .radio	{color:#999999;}
#chosen2 			{margin:0;}

.inAs {font-size:18px;color:#000000;padding-bottom:12px;}

#registration .dataForm input[type=text], .dataForm textarea {width: 95%;}
#registration, #passwords {
	border:1px solid #ACACB0;
	border-top:none;
	display:none;
	margin:0;
	padding-top:20px;
	} 
#passwords {border-bottom:1px solid #ffffff;}
.cartLogin dl, #registration dl, #passwords dl {width:60%;margin:auto;}
#registration dt, #passwords dt {text-align:right;padding-right:10px;}
#registration h3, #passwords h3 {width:60%;margin:auto;padding: 10px 0;font-weight:bold;}

#accordion .cartLogin .dataForm input[type=text], 
#accordion .cartLogin .dataForm input[type=password] {width:95%;padding:5px;}

.ui-accordion .ui-accordion-content {padding: 1em 0.5em;border:1px solid #aaa;border-top:none;}
#accordion #registration, #accordion #passwords {display:block;border:none;}
#deliveryDiv {padding-top:20px;}

.continue {padding-top:10px;padding-bottom:40px;text-align:center;}

@media (min-width:0) and (max-width:48.000em) { /* 768px */	
   #registration dl, #passwords dl {width: 80%;}
}
 
@media (min-width:0) and (max-width:40.000em) { /* 640px */
	#registration h3, 
	#passwords h3,
	#registration dl, 
	#passwords dl {width:95%;margin: auto 0;}
	#registration dl, #passwords dl {width: 100%;}
	#registration .twoCol20-80 dt, #passwords .twoCol20-80 dt,
	#registration .twoCol20-80 dd, #passwords .twoCol20-80 dd {width:100%;float:none;margin:0;padding-left:0;text-align:left;}	
	#registration .twoCol20-80 dt, #passwords .twoCol20-80 dt {padding-bottom:0;}
	#registration input[type=text], #passwords input[type=password] {padding:5px 0;}
	.cartLogin .twoCol30-70 {width:100%;}
}

@media (min-width:0) and (max-width:30rem){ /* 480px */
	.cartLogin .twoCol30-70 dt, .cartLogin .twoCol30-70 dd {width:100%;float:none;margin:0;padding-left:0;text-align:left;}
	.cartLogin input[type=text], .cartLogin input[type=password] {padding:5px 0;}
}


.payAdminButtons:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* payment */
/* radio buttons and payment form submit */
.paymentMethods				{line-height:200%;}
.paymentMethods form:not([class='visiblePaymentForm'])	{display:none;}
.paymentMethods form			{margin:0;padding:0;margin-top:22px;}
.paymentMethods form	input {margin:0;}
.paymentMethods .psButton	{margin:0;margin-top:22px;}


/* credit card form */
.missing,#errorWarning {color:#990000;}
.manualCardEntry td {padding-bottom:10px;}
.manualCardEntry input[type='text'] {margin-right:8px;}
.manualCardEntry select {margin-right:8px;}
.manualCardEntry .formSubtext {font-size:0.875em;}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
   .manualCardEntry td {display:block;width:100%;}
   .manualCardEntry td:first-child {padding-bottom:0;}
   .manualCardEntry input[type='text'] {border:1px solid #333333;}

}



.orderLog		{border-collapse:collapse;border:1px solid #ccc;width:100%;}
.orderLog th	{padding:7px 20px;text-align:left;background-color:#cccccc;}
.orderLog td	{padding:7px 20px;border-bottom:1px dotted #ccc;}


/* Manage Orders */
.manageOrders {border-collapse:collapse;width:100%;}
.manageOrders th,
.manageOrders td {vertical-align:top;padding:5px;border:1px solid #666666;}
.manageOrders td.right{text-align:right;}
.manageOrders td.center {text-align:center;}
.manageOrders td.nowrap {white-space:nowrap;}


/* registered users order template */

.order .three-Col1 {width:40%;float:left;margin-right:3%;}
.order .three-Col2 {width:28%;float:left;margin-right:1%;}
.order .three-Col3 {width:28%;float:left;}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
	.order .three-Col1, .order .three-Col2, .order .three-Col3	{width:100%;margin:0;}
}

/* Packing Slip */
.packingSlip h3{font-weight:bold;margin-bottom:8px;}
.packingSlip .deliveryAddress {font-size:26px;padding-bottom:30px;display:inline-block;width:auto;margin-left:10%;}
.packingSlip .orderInfo {padding-top:30px;border-top:2px dashed #333333;}
.packingSlip .orderInfo2b  td{vertical-align:top;padding:0 5px 5px 0;}
.packingSlip .cart th{border-bottom:1px dotted #ccc;}
.packingSlip .adminNote {display:none;}

/* packing slip with logo */
.psLogo .deliveryAddressCont {width:55%;float:left;height:300px;padding-right:20px;margin-bottom:20px;}
.psLogo .deliveryAddress {font-size:20px;padding-bottom:30px;display:block;border:1px solid #333333;padding:12px;margin:0;width:inherit;}
.psLogo .orderInfo {border-top:none;}
.psLogo #cartContainer {clear:both;border-top:1px solid #666666;padding-top:20px;}
.psLogo .psImage {float:right;}

/* edit orders */
#recalculate {float: right;}


/* Standard Message formats */
.failMessage {background-color: #FACCCC; padding-top:15px; padding-bottom:5px; padding-left: 10px;}
.okMessage {background-color: #D2FACC; padding-top:15px; padding-bottom:5px; padding-left: 10px;}

